.forum {
    position:relative;
    min-height: calc(100vh - 110px);
    background: linear-gradient(to bottom, #eaeaea 0 380px, #fff 380px 100%);
    margin: -25px -30px 20px -30px;
    padding: 40px 30px 20px 30px;
}
.forum-container {
    width:100%;
    max-width: 1540px;
    padding: 0 50px;
    margin:0 auto;
}
.forum-header {
    color:#333;
}
.forum-banner {
    position:relative;
    display:flex;
    flex-direction: column;
    justify-content: center;
    color:#fff;
    background-color:#1f1f1f;
    border:5px solid #bbc0c4;
    border-radius:10px!important;
    margin-left:74px;
    height:178px;
    padding: 0 30px 0 250px;
}
.forum-banner:after {
    position:absolute;
    content: '';
    top:-20px;
    left:-150px;
    width:400px;
    height:222px;
    background:url(../images/tribe-logo.png) no-repeat;
    background-size:contain;
}
.forum-banner h1 {
    font-size: 36px;
    font-weight:900;
    line-height: 1;
    margin:0 0 10px 0;
}
.forum-banner p {
    margin:0;
}
.forum-header .controls {
    display:flex;
    margin-top:50px;
    padding-bottom:40px;
}
.forum-header .controls .search {
    flex-basis:400px;
    flex-shrink: 1;
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
}
.forum-header .controls .input-group .form-control {
    border:none;
}
.forum-header .controls .search .input-group-btn .btn {
    border:none;
}
.forum-header .controls .search .input-group-btn .btn .fa {
    font-size:24px;
}
.forum-header .controls .filters {
    display:flex;
    flex-grow:1;
    justify-content:flex-end;
    align-items:center;
}
.forum-header .controls .filters label {
    text-align: right;
    margin:0 10px 0 20px;
    white-space: nowrap;
}
.forum-header .controls .filters .btn-group {
    width:auto;
}
.forum-header .controls .filters .dropdown-toggle {
    text-align: left;
    padding-right: 20px;
    border:none;
}
.forum-header .controls .filters .dropdown-toggle:after {
    font-family: FontAwesome;
    content: "\f0d7";
    position: absolute;
    right: 12px;
}
.forum-header .controls .filters .btn:not(.btn-trans) {
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
}
#filter-selector .btn {
    width:110px;
}
#filter-selector .dropdown-menu {
    min-width:110px;
}
#sort-selector .btn {
    width:152px;
}
#sort-selector .dropdown-menu {
    min-width:152px;
}
.forum-header .controls .filters .dropdown-menu a .fa {
    visibility: hidden;
}
.forum-header .controls .filters .dropdown-menu a.selected .fa {
    visibility: visible;
}
.forum-header .controls .filter-options {
    white-space: nowrap;
}
.forum-header .controls .style-btns {
    white-space: nowrap;
    margin-left:20px;
}
.forum-header .controls .style-btns .btn {
    border:none;
}
.forum-header .controls .btn:hover,
.forum-header .controls .btn:focus,
.open .btn-default.dropdown-toggle {
    background-color:#fff;
}
.forum-header .controls .style-btns .btn:hover .fa,
.forum-header .controls .style-btns .btn:focus .fa {
    color:#333;
}
.forum-header .controls .style-btns .btn .fa {
    font-size: 20px;
    line-height: 19px;
}

.forum-wrapper {
    display:flex;

}
#mobile-menu-selection {
    display:none;
}
#forum-main-menu {
    position:relative;
    flex-basis: 250px;
    flex-shrink: 1;
    flex-grow: 1;
    min-width: 230px;
    margin-right:20px;
}
#forum-main-menu.closed {
    flex-basis:100px;
    min-width:100px;
    flex-grow:0;
}
#forum-main-menu .btn-menu-slider,
#forum-content .btn-scroll {
    width:30px;
    height:30px;
    padding: 0;
    background:#f4bb12;
    color:#fff;
    text-align:center;
    border-radius:50%!important;
    border:2px solid #fff;
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
    z-index:1;
}
#forum-main-menu .btn-menu-slider {
    position:absolute;
    top:5px;
    right:-15px;
}
#forum-content .btn-scroll {
    position:fixed;
    right:20px;
}
#forum-content .btn-scroll.down {
    top:50vh;
}
#forum-content .btn-scroll.up {
    bottom:50px;
}
#forum-content .btn-scroll .fa-chevron-up {
    vertical-align: text-top;
}
#forum-main-menu .btn-menu-slider .fa-chevron-right {
    display:none;
}
#forum-main-menu.closed .btn-menu-slider .fa-chevron-right {
    display:block;
    margin-left:2px;
}
#forum-main-menu .btn-menu-slider .fa-chevron-left {
    margin-right:2px;
}
#forum-main-menu.closed .btn-menu-slider .fa-chevron-left {
    display:none;
}
#forum-main-menu ul {
    list-style:none;
    margin:0;
    padding:20px;
    width:100%;
    background:#fff;
}
#forum-main-menu > ul {
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
}
#forum-main-menu ul li {
    width:100%;
    margin-bottom:10px;
    line-height:50px;
}
#forum-main-menu ul li a {
    position:relative;
    transition:all .2s ease-in-out;
}
#forum-main-menu ul li a:not(.btn) {
    display:block;
    width:100%;
    height:50px;
    color:#333;
    font-weight: 600;
    padding-left:5px;
    border-radius:4px;
}
#forum-main-menu ul li a.btn {
    box-shadow: 0 4px 10px rgba(0,0,0,.1);
}
#forum-main-menu ul li a:not(.btn):hover,
#forum-main-menu ul li.active > a {
    background:#f0f0f0;
    text-decoration:none;
    box-shadow: 0 4px 10px rgba(0,0,0,.1);
}
#forum-main-menu ul li a .fa,
#forum-main-menu ul li a i[class^="icon-"] {
    width:50px;
    font-size: 24px;
    vertical-align: middle;
    margin-top:0;
}
#forum-main-menu ul li a.btn .fa,
#forum-main-menu ul li a.btn i[class^="icon-"] {
    display:none;
}
#forum-main-menu.closed ul li a.btn .fa,
#forum-main-menu.closed ul li a.btn i[class^="icon-"]{
    display:block;
    color:#fff;
}
#forum-main-menu.closed ul li a.btn-fat {
    padding:18px 5px;
}

#forum-main-menu ul li a:not(.btn) span {
    display:inline-block;
    vertical-align:middle;
    margin-left:10px;
    width: calc(100% - 60px);
    white-space: nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
}
#forum-main-menu.closed ul li a span {
    display:none;
}
#mnu-notifications .badge,
#mnu-moderation .badge {
    position:absolute;
    top:10px;
    left:32px;
}
li.open #mnu-moderation .badge {
    display:none;
}
.mnu-moderator .badge {
    position:absolute;
    top:16px;
    left:36px;
}

#forum-main-menu:not(.closed) .mnu-categories:after,
#forum-main-menu:not(.closed) .mnu-moderation:after {
    font-family: 'FontAwesome';
    position:absolute;
    top:2px;
    right:10px;
    content: '\f107';
}
#forum-main-menu:not(.closed) li.open .mnu-categories:after,
#forum-main-menu:not(.closed) li.open .mnu-moderation:after {
    content: '\f106';
}
#forum-main-menu ul.sub-menu {
    display:none;
    padding:10px 0 0 0;
}
#forum-main-menu:not(.closed) li.open ul.sub-menu {
    display:block;
}
#forum-main-menu ul.sub-menu li {
    margin:0;
}
#forum-main-menu ul.sub-menu li a {
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0;
    padding-left:64px;
}


#forum-content {
    position:relative;
    display: block;
    flex-basis:75%;
    flex-shrink: 1;
    flex-grow: 1;
    margin-right:-20px;
    margin-left:20px;
}
#forum-content:after {
    content: '';
    display: block;
    clear: both;
}
#forum-content .btn-new-discussion {
    display:none;
    position:fixed;
    bottom:50px;
    right:20px;
    z-index:10;
    border-radius:50%!important;
    width:60px;
    height:60px;
    text-align:center;
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
}
#forum-content .btn-new-discussion .fa {
    font-size: 26px;
    line-height: 28px;
}
#forum-content .forum-content-wrapper.user-bio {
    padding:0 20px 0 0;
}
#forum-content .user-bio .forum-content-container {
    display:flex;
    background-color: #2e2e2e;
    color:#fff;
    padding:0;
    flex-wrap: wrap;
}
#forum-content .user-bio .user-wrapper {
    padding:20px;
    display: flex;
}
#forum-content .user-bio .user-bio-avatar {
    position:relative;
    width:100px;
    flex-shrink: 0;
}
#forum-content .user-bio .user-bio-avatar:not(.elder) {
    align-content: center;
}
#forum-content .user-bio .user-bio-avatar:not(.elder) .avatar,
#forum-content .user-bio .user-bio-avatar:not(.elder) .badge {
    margin:0;
    width:80px;
    height:80px;
    border-radius:50%!important;
    font-size: 36px!important;
    line-height: 65px;
}
#forum-content .user-bio .user-bio-avatar.elder .avatar,
#forum-content .user-bio .user-bio-avatar.elder .badge {
    display: block;
    margin:30px auto 0;
}
#forum-content .user-bio .user-bio-avatar.elder:after {
    content: '';
    position: absolute;
    left: 14px;
    top: -8px;
    width: 73px;
    height: 80px;
    background: url(../images/tribe-elder.png) no-repeat;
}
#forum-content .user-bio .elder {
    color:#828282;
}
#forum-content .user-bio .user-bio-rank {
    margin-left: auto;
    display: flex;
    align-items: center;
}
#forum-content .user-bio-rank-badge {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
}
#forum-content .user-bio-rank-badge img {
    width:68px;
}
#forum-content .user-bio-rank-badge div {
    font-weight:600;
    text-align: center;
    max-width: 120px;
}
#forum-content .user-bio-posts,
#forum-content .user-bio-reactions {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: calc(100% - 40px);
    padding: 20px;
    border-left: 1px solid #666;
}
#forum-content .user-bio-posts div:first-child,
#forum-content .user-bio-reactions div:first-child {
    font-size: 17px;
    font-weight: 600;
    text-align: center;
}
#forum-content .user-bio-posts div:last-child,
#forum-content .user-bio-reactions div:last-child {
    font-size: 36px;
    font-weight: 300;
    text-align: center;
}

#new_reply_container {
    position: relative;
    margin: 0 48px 20px 20px;
}
.comment-box > #new_reply_container {
    width: 100%;
    margin-top:20px;
}
#new_reply_container .btn-dismiss {
    position: absolute;
    top: 0;
    right: -46px;
}
.forum-content-container {
    padding:20px;
}
.forum-content-wrapper {
    position:relative;
    padding-right:20px;
}
.forum-content-container h3,
.comment-box h3,
.comment-box h4 {
    font-weight:600;
    margin:0 0 20px 0;
}
.forum-content-container,
.comment-box {
    position:relative;
    background:#fff;
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
    margin-bottom:20px;
    border-bottom: 1px solid transparent;
}
.comment-box {
    display: flex;
}
.comment-box:not(.root-post) {
    flex-wrap: wrap;
}
.comment-box .comment-inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow:1;
    flex-shrink: 1;
    width: calc(100% - 150px);
}
.comment-box .replies {
    width:100%;
    padding-top:20px;
    border-top:1px solid #eee;
}
.comment-box .replies > .comment-box {
    background-color: #f9f9f9;
    margin:0 20px 20px 20px;
}
.comment-box.comment-reply {
    background-color: #f9f9f9;
}
.comment-box .replies > .comment-box.reply-reply {
    background-color: #f9f9f9;
    margin:0 20px 20px 40px;
}
.comment-box > .replies > .comment-box.reply-reply .post-reply {
    display:none;
}
.comment-box h4.post-title {
    margin-right:60px;
    margin-bottom:0;
}
.comment-box .post-details {
    margin-bottom:20px;
    color:#999;
    max-width: calc(100% - 100px);
}
.comment-box .poster-details {
    position:relative;
    width:150px;
    text-align:center;
    padding:20px 10px;
    border-right:1px solid #eee;
}
.comment-box.tribal-elder .poster-details {
    padding-top:50px;
}
.comment-box .poster-details .avatar {
    margin:0 auto 10px;
}
.comment-box .poster-details .name {
    font-weight:600;
    cursor:pointer;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.comment-box .poster-details .rank {
    font-weight:600;
    line-height: 1.2;
    margin: 3px 0;
}
.comment-box .poster-details .rank.Appreciated,
.user-bio-rank-badge.Appreciated {
    color: #888888;
}
.comment-box .poster-details .rank.Valued,
.user-bio-rank-badge.Valued {
    color: #32c671;
}
.comment-box .poster-details .rank.Trusted,
.user-bio-rank-badge.Trusted {
    color: #4F8FF4;
}
.comment-box .poster-details .rank.Authority,
.user-bio-rank-badge.Authority {
    color: #8e5bd0;
}
.comment-box .poster-details .rank.Legend,
.user-bio-rank-badge.Legend {
    color: #f4bb12;
}
.comment-box .poster-details .elder,
.comment-box .poster-details .juice {
    color:#545454;
    display: none;
}
.comment-box.tribal-elder > .poster-details .elder {
    display: block;
}
.comment-box.mot-juice > .poster-details .juice {
    display: block;
}
.comment-box.tribal-elder > .poster-details:after {
    content: '';
    position: absolute;
    left: 50%;
    margin-left:-35px;
    top: 10px;
    width: 73px;
    height: 80px;
    background: url(../images/tribe-elder.png) no-repeat;
}
.comment-body {
    position:relative;
    padding:20px;
}
.comment-body *:not(.fi):not(img):not(iframe) {
    width:auto!important;
}
.comment-body td {
    white-space: normal!important;
    word-wrap: break-word!important;
}
.comment-body p:last-child {
    margin-bottom:0;
}
.comment-body img {
    width:calc(100% - 40px);
    max-width:300px;
    max-height:300px;
    display: inline-block;
    cursor: pointer;
}
.comment-body .image-attachments {
    margin:0 -20px;
}
.comment-body .image-attachments img {
    display: inline-block;
    margin:20px;
}
.comment-box.root-post .comment-footer,
.comment-box.comment-moderation .comment-footer {
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items: center;
    border-top:1px solid #eee;
    padding: 0 0 20px 20px;
}
.comment-box.root-post .comment-footer .category-badge {
    transition: all 0.1s ease-in-out;
}
.comment-box.root-post .comment-footer .category-badge:hover {
    transform: translate(0, -3px);
    box-shadow: -5px 5px 9px rgba(0,0,0,.15);
}
.comment-box.comment-moderation .alert .btn {
    margin:-10px 0 -10px 10px;
}
.comment-box.comment-moderation .comment-footer {
    padding: 0 0 10px 20px;
}
.comment-box.root-post .comment-footer > div > span,
.comment-box.comment-moderation .comment-footer > span {
    display:inline-flex;
    margin:20px 20px 0 0;
    align-items: center;
}
.comment-box.comment-moderation .comment-footer > span {
    margin:10px 10px 0 0;
}
.comment-box.comment-moderation.user-banned .btn-ban {
    opacity:0.5;
    pointer-events:none;
}
.comment-box.comment-review {
    border-left:3px solid #fff;
}
.comment-box.comment-review.deleted {
    border-left-color:#da4453;
}
.comment-box.comment-review.accepted {
    border-left-color:#32c671;
}
.comment-box.comment-review.restored {
    border-left-color:#428bca;
}
.comment-box.comment-review .comment-body {
    padding-right:110px;
}
.comment-box.comment-review .options {
    float: right;
    margin:-8px -105px 10px 10px;
}
#comment-list .comment-box .comment-footer {
    position:relative;
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    padding: 0 20px 20px 20px;
}
.comment-box .comment-footer .post-reactions {
    display:inline-flex;
    flex-wrap: wrap;
    align-items: center;
    gap:10px;
    margin-right:20px;
}
.comment-box .comment-footer .post-reactions i {
    position:relative;
    padding-left:20px;
}
.comment-box:not(.comment-moderation) .comment-footer .post-reactions i {
    cursor:pointer;
    
}
.comment-box > .comment-inner > .comment-footer .post-reactions i {
    font-style:normal;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.3s ease-in-out;
}
.comment-box.reacted > .comment-inner > .comment-footer .post-reactions i.selected,
.comment-box > .comment-inner > .comment-footer .post-reactions i:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.comment-box > .comment-inner > .comment-footer .post-reactions i:before {
    position:absolute;
    left:0;
    top:0;
    width:20px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}
.reaction-like:before {
    content: "👍";
}
.reaction-laugh:before {
    content: "😂";
}
.reaction-angry:before {
    content: "😡";
}
.reaction-sad:before {
    content: "😢";
}
.reaction-astonished:before {
    content: "😲";
}
.reaction-love:before {
    content: "❤️";
}

.comment-box.voted > .comment-inner > .comment-footer .post-votes i {
    color:#32c671;
}
.comment-box .comment-footer .post-reply {
    display: inline-block;
    cursor:pointer;
    margin-right:20px;
}
.comment-box:not(.comment-moderation) .comment-footer i[class^="icon-"] {
    cursor:pointer;
}
.comment-box .comment-footer .fa {
    margin-right:5px;
}
.comment-box:not(.solved) .comment-footer .lbl-solved {
    display:none;
}
.comment-box:not(.locked) .comment-footer .lbl-locked {
    display:none;
}

.comment-box.highlight {
    animation: highlight-border 6s;
}
.comment-list-header,
#comment-list-header-message {
    position:relative;
    margin-top:40px;
    margin-bottom:20px;
    padding-bottom:20px;
    font-size: 14px;
    font-weight: 600;
    border-bottom:1px solid #eee;
    cursor:pointer;
}
#comment-list-header-message {
    cursor:default;
}
.comment-list-header .fa-circle {
    font-size: 8px;vertical-align: middle;
    margin: -4px 10px 0;
}
.comment-list-header:after {
    font-family: 'FontAwesome';
    font-size: 22px;
    content: '\f106';
    position:absolute;
    top:-6px;
    right:20px;
}
.comment-list-header.closed:after {
    content: '\f107';
}

.avatar {
    width:36px;
    height:36px;
    flex-shrink: 0;
    border-radius:50%!important;
    border:1px solid #e0e0e0;
    overflow:hidden;
    margin-right:8px;
}
.forum .badge-staff,
.forum .badge-garage,
.forum .badge-client,
.forum .badge-admin,
.forum .badge-unknown {
    height:36px;
    width:36px;
    flex-shrink: 0;
    padding:7px 0 0 0;
    border-radius:50px!important;
    color:#fff;
    margin-right:8px;
    line-height: 21px;
    font-weight: 900;
}
.forum .badge-staff {
    background:#0050f2;
    padding: 0 8px 3px;
}
.forum .badge-garage {
    background:#eeba35;
}
.forum .badge-client {
    background:#e14036;
}
.forum .badge-admin {
    background:#dd5cf2;
}

#add-comment .avatar,
#add-comment .badge {
    position:absolute;
    left:0;
    top:0;
    width:50px;
    height:50px;
    line-height: 35px;
    font-size: 17px!important;
}
.search-result {
    font-size: 16px;
    font-weight: 600;
    color:#63a0fb;
    margin-right:20px;
}
.discussion-card,
.category-card {
    position:relative;
    float:left;
    background:#fff;
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
    margin:0 20px 20px 0;
    padding:20px 80px 20px 75px;
    width:calc(50% - 20px);
    cursor:pointer;
    transition:box-shadow .2s ease-in-out;
}
.discussion-card[data-id="nolink"] {
    cursor:default;
}
.notification-card {
    position:relative;
    background:#fff;
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
    margin:0 20px 20px 0;
    padding:0 60px 0 75px;
    width:calc(100% - 20px);
    height: 70px;
    display: flex;
    align-items: center;
    cursor:pointer;
    transition:box-shadow .2s ease-in-out;
}
.user-card {
    position:relative;
    display: flex;
    background:#fff;
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
    margin-bottom: 20px;
    padding:20px 40px 20px 60px;
    min-height: 30px;
    align-items: center;
    cursor:pointer;
    transition:box-shadow .2s ease-in-out;
}
.user-card.header {
    font-weight: 600;
    height: auto;
    padding:6px 40px 6px 60px;
}
.user-card.header [class*=" fa-sort"] {
    color:#aaa;
    margin-left:10px;
}
.notification-card .notification {
    padding:20px 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.discussion-card:not([data-id="nolink"]) *,
.category-card * {
    cursor:pointer;
}
.category-card {
    padding-right:30px;
}
.discussion-card:hover,
.category-card:hover,
.notification-card:hover,
.user-card {
    box-shadow: 0 5px 15px rgba(0,0,0,.2);
}
.user-card .user-avatar {
    position:absolute;
    left:20px;
    top:22px;
    width:40px;
}
.user-card .user-name {
    flex-basis:170px;
    flex-grow:1;
    padding:10px;
}
.user-card .ban-start,
.user-card .ban-end {
    width:130px;
    padding:10px;
}
.user-card .menu {
    position:absolute;
    top:10px;
    right:0;
}
.comment-box .deleted-comment-toggle {
    text-decoration:none;
}
.comment-box:not(.reveal-deleted) .deleted-comment-toggle span:last-child {
    display: none;
}
.deleted-comment {
    display:none;
}
.comment-box.reveal-deleted .deleted-comment-toggle span:first-child {
    display:none;
}
.comment-box.reveal-deleted .deleted-comment {
    display:block;
    margin-top:10px;
}
.comment-box.deleted > .comment-inner > .comment-footer span,
.comment-box.deleted > .comment-inner > .comment-footer .btn:not(.btn-mod-options),
.comment-box.deleted .btn-solution {
    pointer-events:none;
    opacity: .3;
}
.deleted-comment-message {
    font-style: italic;
    color: #999;
}
.banned-box {
    background-color: #f0f0f0;
    color:#da4453;
    font-weight: 600;
    padding: 20px;
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
}
.discussion-card:before,
.category-card:before,
.notification-card:before {
    font-family: FontAwesome;
    content: '\f086';
    position: absolute;
    top: 15px;
    left: 15px;
    width:40px;
    height:40px;
    font-size: 24px;
    line-height: 39px;
    color:#fff;
    text-align:center;
    border-radius:50%!important;
    background:#f4bb12;
}
.category-card-badge-colour {
    --badge-col:#fff;
}
.category-card:before {
    background-color:var(--badge-col, #fff);
}
.discussion-card.locked:after,
.discussion-card.pinned:after {
    font-family: FontAwesome;
    content: '\f08d';
    position: absolute;
    top: 10px;
    left: 40px;
    width:18px;
    height:18px;
    color:#333;
    text-align:center;
    border-radius:50%!important;
    background:#fff;
    box-shadow: 0 0 5px rgba(0,0,0,.3);
}
.discussion-card.locked:after {
    content: '\f023';
}
.notification-card.ban {
    display: block;
    height: auto;
    min-height: 70px;
    padding-top:15px;
    padding-bottom:15px;
    background-color: #fff0f0;
}
.notification-card.ban:before {
    content: '\f05e';
    background:#da4453;
}
.notification-card.comment:before {
    content: '\f0e6';
}
.notification-card.reply:before {
    content: '\f112';
}
.notification-card.like:before {
    content: '\f164';
}
.notification-card.vote:before {
    content: '\f01b';
}
.notification-card.ban:before {
    content: '\f05e';
}
.notification-card.users:before {
    content: '\f0c0';
}
.notification-card.archive:before {
    content: '\f187';
}
.notification-card .badge-counter {
    position:absolute;
    top:10px;
    left:40px;
}
.notification-card .notification-ignore {
    position:absolute;
    top: calc(50% - 20px);
    right: 10px;
    padding: 10px;
}
.comment-box span.solution label {
    display:inline-flex;
    height:33px;
    margin:0;
    padding:5px 10px;
    align-items: center;
    white-space: nowrap;
    background-color:#d4f0ca;
    color:#169100;
}
.comment-box span.solution .fa-check {
    margin-right:5px;
}
.comment-box span.solution {
    display:none;
}
.comment-box.solution span.solution {
    display:flex;
}
.replies .comment-box span.solution {
    display:none;
}
.discussion-card .btn-bookmark {
    position:absolute;
    top:10px;
    right:0;
}
.discussion-card .btn-user-options,
.comment-box .btn-user-options {
    position:absolute;
    right:0;
}
.discussion-card .btn-mod-options,
.comment-box .btn-mod-options {
    position:absolute;
    right:46px;
}
.discussion-card .btn-user-options {
    bottom:13px;
}
.discussion-card .btn-mod-options {
    bottom:12px;
}
.comment-box .btn-user-options {
    top:12px;
}
.comment-box .btn-mod-options {
    top:11px;
}
.comment-box .btn-reply-toggle {
    display: inline-block;
    margin-left:auto;
    font-weight: 600;
    text-decoration: none;
}
.comment-box .btn-reply-toggle:after {
    font-family: FontAwesome;
    content: '\f106';
    font-size: 16px;
    line-height: 16px;
    padding-left:8px;
}
.comment-box .btn-reply-toggle.closed:after {
    content: '\f107';
}
.comment-box .replies .btn-reply-toggle {
    display:none;
}
.discussion-card .btn,
.comment-box .btn{
    width:46px;
}
.discussion-card .btn .fa,
.comment-box .btn .fa {
    color:#444;
    font-size: 18px;
    line-height: 18px;
    cursor:pointer;
}
.discussion-card .btn i[class^="icon-"],
.comment-box .btn i[class^="icon-"] {
    color:#444;
    font-size: 16px;
    line-height: 20px;
    cursor:pointer;
}
.discussion-card .fa.fa-bookmark,
.option-menu-container .fa.fa-bookmark {
    color: #ecbc29;
}
.discussion-card h4,
.category-card h4 {
    margin:0 0 10px 0;
    font-weight:600;
}
.discussion-card-footer span,
.category-card-footer span {
    display:inline-flex;
    margin-right:20px;
    align-items: center;
}
.discussion-card-footer span i[class^="icon-"],
.category-card-footer span i[class^="icon-"],
.comment-box .comment-footer i[class^="icon-"],
.discussion-card-footer span .fa,
.category-card-footer span .fa,
.comment-box .comment-footer .fa {
    margin-right:5px;
}
.discussion-card-footer span:last-child,
.category-card-footer span:last-child {
    margin-right:0;
}

#forum-content.style-list .discussion-card,
#forum-content.style-list .category-card {
    width:calc(100% - 20px);
}

.discussion-list-footer {
    clear:both;
    padding:20px 20px 20px 0;
}

.option-menu-container {
    position:absolute;
    background:#fff;
    padding:10px;
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
    z-index:1000;
}
.option-menu-container ul {
    margin:0;
    padding:0;
    list-style:none;
}
.option-menu-container ul li {
    margin:0;
    padding:0;
    list-style:none;
}
.option-menu-container ul li a {
    display:block;
    padding:8px 10px;
    color:#333;
    text-decoration:none;
    white-space:nowrap;
    transition:background .2s ease-in-out;
}
.option-menu-container ul li a:hover {
    background:#f5f5f5;
}

#add-comment {
    position:relative;
    padding-left:65px;
}
#add-comment .trumbowyg-box {
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
}
#add-comment .trumbowyg-box .trumbowyg-editor,
#new_reply_container .trumbowyg-box .trumbowyg-editor {
    background:#f8f8f8;
}
.trumbowyg-button-pane button.trumbowyg-post-button {
    background:#3cb951;
    border:1px solid #38ab4e;
    color:#fff;
    height:36px;
    padding: 0 20px!important;
}
.trumbowyg-button-pane button.trumbowyg-post-button:not(.trumbowyg-disable):hover {
    color: white;
    background-color: #2c9e3f ;
    border-color: #29913d;
}
.trumbowyg-button-pane button.trumbowyg-post-button .fa {
    margin-right:5px;
}
.trumbowyg-button-pane button.trumbowyg-post-button.disabled {
    opacity:0.5;
    pointer-events:none;
}
#add-comment .trumbowyg-button-pane .trumbowyg-button-group:last-child,
#new_reply_container .trumbowyg-button-pane .trumbowyg-button-group:last-child {
    float:right;
    margin-right: -5px;
}
.trumbowyg-emoji-button img {
    width:18px;
    height:18px;
}
.trumbowyg-dropdown-emoji button {
    height: 34px!important;
    width: 36px!important;
    font-size: 26px!important;
}
.trumbowyg-editor {
    cursor:text;
}
.trumbowyg-editor img {
    max-width:300px;
    max-height:300px;
}
.trum-rows-2 .trumbowyg-box,
.trum-rows-2 .trumbowyg-editor {
    min-height:98px!important;
}
.trum-rows-3 .trumbowyg-box,
.trum-rows-3 .trumbowyg-editor {
    min-height:126px!important;
}
.trum-rows-4 .trumbowyg-box,
.trum-rows-4 .trumbowyg-editor {
    min-height:154px!important;
}
.trum-rows-5 .trumbowyg-box,
.trum-rows-5 .trumbowyg-editor {
    min-height:183px!important;
}

.margin-bottom-30 {
    margin-bottom:30px;
}

.nav-tabs-floating {
    border-bottom:none;
    margin-bottom:10px;
}
.nav-tabs-floating > li {
    margin:0 10px 10px 0;
}
.nav-tabs-floating > li > a {
    color: #555;
    font-weight: 400;
    background-color: #f0f0f0;
    border:none;
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
    min-width:130px;
    text-align:center;
}
.nav-tabs-floating > li > a .badge {
    position: absolute;
    top: 14px;
    right: 10px
}
.nav-tabs-floating > li.active {

}
.nav-tabs-floating > li.active > a,
.nav-tabs-floating > li.active > a:hover,
.nav-tabs-floating > li.active > a:focus {
    color: #333;
    font-weight: 600;
    background-color: #fff;
    border:none;
}

.admin-forum-card .title {
    font-weight: 900;
    font-size:16px;
}
.admin-forum-card .title .fa {
    font-size: 24px;
    margin: 0 10px 0 0;
    vertical-align: sub;
}
.admin-forum-card .btn,
.admin-category-card .btn {
    float:right;
    margin-top:-5px;
}

#top-posters .top-poster {
    color:#428bca;
    cursor:pointer;
}

.files .fi:not(:last-child) {
    margin-right:10px;
}

@keyframes highlight-border {
    0% {
        outline: 2px solid rgb(60, 185, 81);
    }
    100% {
        outline: 2px solid rgba(0,0,0,0);
    }
}
@media(max-width:1599px) {
    .comment-box .comment-inner {
        max-width: calc(100% - 100px);
    }
    .comment-box .poster-details {
        width:100px;
    }
}
@media(max-width:1023px) {
    .forum-banner {
        margin-left:0;
        padding-left:30px;
        height:150px;
    }
    .forum-banner:after {
        display:none;
    }
    .forum-header .controls {
        margin-top:40px;
    }
}
@media(max-width:699px) {
    .forum {
        padding-top:5px;
    }
    .forum-container {
        padding:30px 0;
    }
    .forum-content-wrapper {
        padding:0;
    }
    .forum-header {
        background-color: #eaeaea;
        margin: 0 -10px -10px;
        padding: 0 10px 10px;
        text-align:center;
    }
    .forum-header .controls {
        flex-wrap:wrap;
        justify-content: center;
    }
    .forum-header .controls .search {
        flex-basis:80%;
    }
    .forum-header .controls .filters {
        display:none;
    }
    #mobile-menu-selection {
        display:block;
        height:50px;
        background-color:#fff;
        font-size: 18px;
        text-align:center;
        margin:0 -20px;
        padding:12px 50px;
        cursor:pointer;
        overflow:hidden;
        white-space:nowrap;
        text-overflow:ellipsis;
    }
    #mobile-menu-selection:after {
        font-family: FontAwesome;
        content: '\f106';
        position: absolute;
        top: 10px;
        right: 30px;
        font-size: 24px;
    }
    #mobile-menu-selection.open:after {
        content: '\f107';
    }
    #mobile-menu-selection .fa,
    #mobile-menu-selection i[class^="icon-"] {
        margin-right:10px;
        font-size: 24px;
    }
    #forum-main-menu {
        /*display:none;*/
        position:absolute;
        top:50px;
        left:0;
        width:100%;
        max-height:0;
        overflow:hidden;
        transition:max-height .5s ease-in-out;
        z-index:999;
    }
    #forum-main-menu.open {
        /*display:block;*/
        max-height: calc(100vh - 100px);
        overflow-y: auto;
    }
    #forum-content {
        flex-basis:100%;
        margin:0;
    }
    #forum-main-menu .btn-menu-slider {
        display:none;
    }
    #forum-content .btn-new-discussion {
        display:block;
    }
    #forum-content.style-list .discussion-card,
    #forum-content.style-list .category-card {
        width:100%;
    }
    .forum-content-container,
    .comment-box {
        margin-right:0;
    }
    .comment-box > .replies > .comment-box,
    .comment-box > .replies > .comment-box.reply-reply {
        margin-right:20px;
    }
    .notification-card div {
        overflow: auto;
        white-space: unset;
    }
    .user-card .ban-start {
        display:none;
    }
}
